## python-xstatic-bootswatch 3.3.5.2

=== debian/changelog ===
python-xstatic-bootswatch (3.3.5.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed watch file to use github tag instead of PyPi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:25:17 +0000

python-xstatic-bootswatch (3.3.5.2-1) experimental; urgency=medium

  * Initial release. (Closes: #798448)

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 08 Sep 2015 0:34:38 +0300
