=== debian/watch ===
version=3
https://github.com/stackforge/xstatic-bootswatch/tags .*/(\d[\d\.]+)\.tar\.gz
