## python-xstatic-bootswatch 3.3.7.0

=== debian/changelog ===
python-xstatic-bootswatch (3.3.7.0-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:25:26 +0100

python-xstatic-bootswatch (3.3.7.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090650).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:59:19 +0100

python-xstatic-bootswatch (3.3.7.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1048179).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:17:41 +0200

python-xstatic-bootswatch (3.3.7.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless override.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:02:39 +0100

python-xstatic-bootswatch (3.3.7.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:59 +0100

python-xstatic-bootswatch (3.3.7.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:36:23 +0200

python-xstatic-bootswatch (3.3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add missing b-d: openstack-pkg-tools.
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:31:26 +0000

python-xstatic-bootswatch (3.3.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Using pkgos-dh_auto_install and some clean-ups.
  * Switched to debhelper 10.
  * libjs-bootswatch is now >= 3.3.7.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 13:55:06 +0200
