=== debian/control ===
Source: python-xstatic-bootswatch
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-bootswatch
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-bootswatch.git
Homepage: https://github.com/stackforge/xstatic-bootswatch

Package: python3-xstatic-bootswatch
Architecture: all
Depends:
 libjs-bootswatch (>= 3.3.7),
 python3-xstatic,
 python3-xstatic-roboto-fontface,
 ${misc:Depends},
 ${python3:Depends},
Description: Bootswatch XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module support for the Bootswatch.
 See the description of the libjs-bootswatch package.
